package com.xinelu.manage.service.scheduleplandetail;

import com.xinelu.manage.domain.scheduleplandetail.SchedulePlanDetail;
import java.util.List;

/**
* @author haown
* @description 针对表【schedule_plan_detail(医生排班计划明细表)】的数据库操作Service
* @createDate 2023-09-21 17:21:38
*/
public interface ISchedulePlanDetailService {

	int save(SchedulePlanDetail planDetail);

	List<SchedulePlanDetail> getList(SchedulePlanDetail planDetail);

	int update(SchedulePlanDetail planDetail);

	int batchUpdate(List<SchedulePlanDetail> planDetailList);

	SchedulePlanDetail getById(Long id);
}
